[Bug 948108] Re: Failed to install libqtcore4:i386: conffile './etc/xdg/Trolltech.conf' is not in sync with other instances of the same package

Asaf Bartov 948108 at bugs.launchpad.net
Sun May 6 04:47:22 UTC 2012


Actually, not quite the same.  I am trying to install libqtcore4:i386 in
addition to libqtcore4, because I'm trying to use the 32-bit Skype.

I don't understand why dpkg --force-all does not override this error and
install anyway.  Help much appreciated.

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in Ubuntu.
https://bugs.launchpad.net/bugs/948108

Title:
  Failed to install libqtcore4:i386: conffile './etc/xdg/Trolltech.conf'
  is not in sync with other instances of the same package

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qt4-x11/+bug/948108/+subscriptions



More information about the kubuntu-bugs mailing list